a,a:link,a:visited,a:hover{color:#a4181a;text-decoration:none}
html,body{font-family:Arial, Tahoma;font-size:14px;	line-height:26px;}
*+html{font-family:Arial, Tahoma}
#container{margin:auto;position:relative;width:960px}
#header{background:#000;float:left;width:100%}
#bar{background-color:#1b1b1b!important;color:#fff;float:left;height:20px;width:100%}
#bar .left{float:left;font-family:Arial!important;font-size:10px!important;padding-left:5px;text-transform:uppercase;width:70%}
#bar .right{float:right;padding-right:5px;text-align:right;width:20%}
.skin-left,.skin-right{left:50%;position:fixed;top:19px}
.skin-left{margin-left:-640px !important}
.skin-right{margin-left:480px !important}
#header_logo{float:left;height:99px}
#logo{background:url(../images/logo.jpg) no-repeat left top;float:left;height:99px;width:230px}
#logo #flag{background:url(../images/bg_flag.png) no-repeat right top;float:left;height:33px;left:90px;padding-top:3px;position:relative;text-align:center;top:0;width:140px}
#ads_728x90{float:left;height:90px;text-align:center;width:728px}
#ads_960x200{background:#000;height:200px;margin:0;padding:0;text-align:center;width:960px}
#content{background:#000;float:left;margin-top:0;padding:0;width:100%}
#footer{background:#fff;float:left;width:100%;line-height:16px !important;}
#footer #footer_inside{background-color:#000!important;float:left;margin:15px 5px;padding:0;width:99%}
#footer #footer_inside .column{display:block;float:left;margin:0;padding:0}
#footer #footer_inside #footer_menu{margin-left:20px;margin-top:30px;width:280px}
#footer #footer_inside #footer_menu ul li{color:#fff;font-size:16px;margin-bottom:15px}
#footer #footer_inside #footer_menu a,#footer #footer_inside #footer_menu a:visited,#footer #footer_inside #footer_menu a:active{color:#fff}
#footer #footer_inside #footer_social{margin-top:30px;width:35px}
#footer #footer_inside #footer_social ul li{margin-bottom:10px}
#footer #footer_inside #footer_likebox{margin-left:107px;padding-bottom:10px;padding-top:10px;text-align:center;width:505px}
.copyright{color:#848484;font-size:10px;margin-top:20px}
.row{float:left;width:100%}
strong{font-style: normal;font-weight: bolder !important;}
